Bug 147181 - [PATCH] sysutils/psmisc: update to 22.11, take maintainership
Summary: [PATCH] sysutils/psmisc: update to 22.11, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-29 12:10 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2010-05-31 00:50 UTC (History)
0 users

See Also:


Attachments
psmisc-22.11.patch (1.68 KB, patch)
2010-05-29 12:10 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh 2010-05-29 12:10:02 UTC
- Update to 22.11
- Take maintainership

Generated with FreeBSD Port Tools 0.99
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-05-29 12:38:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-05-31 00:45:16 UTC
sylvio      2010-05-30 23:45:09 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/psmisc      Makefile distinfo 
  Log:
  - Update to 22.11
  - Pass maintainership to submitter.
  
  PR:             ports/147181
  Submitted by:   Sunpoet Po-Chuan Hsieh <sunpoet@sunpoet.net>
  
  Revision  Changes    Path
  1.26      +9 -14     ports/sysutils/psmisc/Makefile
  1.8       +3 -3      ports/sysutils/psmisc/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2010-05-31 00:45:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!